Add patch 09_looks2.5.patch to build against libjgoodies-looks-java >= 2.5.0.
[debian/jabref.git] / debian / patches / series
index 7da9af06adc4251d147adb7856e27f2d58318c46..6e8547fff956c77f69951d3a25108395347de0ce 100644 (file)
@@ -4,3 +4,4 @@
 06_BibtexEntry.patch
 07_pdfbox1.5.patch
 08_doubleextensions.patch
+09_looks2.5.patch